
html, body{ background-color: #e9e9e9; overflow-x: hidden; }
.container{ width: 940px; margin: 0 auto; padding: 0 20px; }
.clearit{ clear: both; }

@media (max-width: 1468px){
	#page_banner_overlay_left{ display: none; }
}

#header{ background-color: #f9f9f9; position: relative; z-index: 99; }
.HomePage #logo{ height: 171px;}
#logo { float: left; width: 320px; height: 141px; padding-right: 20px; }
#logo img { max-width: 320px; }
#nav{ float: left; width: 595px; clear: right; margin-top: 50px; }
#nav li{ float: left; position: relative; border: 3px solid #f9f9f9; border-bottom: none; }
#nav li a{ display: block; padding: 10px 5px; margin: 0 10px; text-decoration: none; color: #404041; font-size: 16px; font-family: 'Montserrat', sans-serif; font-weight: 700;}
#nav li.current a,#nav li.section a{ color: #1861a2; }
#nav ul li.current a,#nav ul li.section a{ color: #1861a2 !important; }
#nav ul li.current a:hover{ color: #fff !important; }
#nav li a:hover{ color: #1861a2; }
#nav li.children { width: 117px; text-align: center;}
#nav li.children:hover{ background: url(../images/nav_hover_bg.png) no-repeat top left; }
#nav li ul {display:none; position:absolute; top:39px; left:0px; padding:0px; margin:0px; }
#nav li:hover ul {display:block; background: url(../images/nav_drop_top.png) no-repeat top, url(../images/nav_drop_bot.png) no-repeat bottom; }
#nav li:hover ul li {display:block; list-style:none; padding: 0; margin:0; width:217px; border: none !important; background: url(../images/nav_drop_bg.png) repeat-y; }
#nav li:hover ul li.first{ background: url(../images/nav_drop_bg.png) repeat-y bottom; margin-top:3px; } /* margin top makes room for background top */
#nav li:hover ul li.last{ margin-bottom: 5px; }/* margin top makes room for background bottom */
#nav li:hover ul li:hover{}
#nav li:hover ul li:hover a{text-decoration:none;}
#nav li:hover ul li a {display:block; padding:12px 20px; margin:0 6px 0 3px; font-size:15px; line-height:16px;text-decoration:none; text-align: left; color: #404041; background-color: #f9f9f9 !important; }
#nav li ul li a:hover{ background-color: #3977af !important; color: #f9f9f9 !important; }
#nav li.current ul li:hover a,#nav li.current ul li a:hover{ color: #1861a2;  }
#page_banner{ height: 105px; width: 100%; background: transparent url(../images/page_banner_bg.png) repeat-x; z-index: 1;}
#page_banner h1{ font-size: 45px; padding: 28px 0 0 0; color: #f9f9f9; text-shadow: 0 1px 1px #000; }
#page_banner_overlay_left{ position: absolute; left: 0; top: 147px; width: 222px; height: 222px; background: transparent url(../images/page_banner_overlay_left.png) no-repeat; z-index: 2;}
#page_banner_overlay_right{ position: absolute; right: 0; top: 147px; width: 206px; height: 222px; background: transparent url(../images/page_banner_overlay_right.png) no-repeat;}
#page_intro{ font-size: 20px !important; color: #3977af; margin-bottom: 20px !important; font-weight: 400; }
#content{ background: transparent url(../images/content_right_bg.png) no-repeat top right; border-bottom: 15px solid #f9f9f9; color: #3d3d3d; }
#content_content{ padding-top: 20px; padding-bottom: 20px; min-height: 200px; }
#footer{ background-color: #202020; border-top: 10px solid #f9f9f9; }
#footer .container{ background: #202020 url(../images/footer_bg.png) no-repeat top center; min-height: 575px; font-size: 14px; color: #dedede; font-family: Arial, Helvetica, sans-serif; }
#footer .container a{ color: #c7c7c7; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif;}
#footer .container a:hover, #footer .container li.current a{ color: #87c1fd; }
#footer_very_bottom{ background-color: #1a1a1a; text-align: center; color: #c7c7c7; font-size: 14px; padding: 20px 0; }
#footer_very_bottom p{ margin-bottom: 0; padding-bottom: 0; text-shadow: none !important; }
#footer_very_bottom p a{ text-shadow: none !important; color: #c7c7c7;}
#footer_very_bottom p a:hover{ color: #ffea00; }
#footer_content{ padding-top: 20px; }
#footer_content h4{ color: #b4d9ff; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 20px; }
#top_left_col{ float: left; width: 450px; height: 280px; margin-right: 35px; }
#footer_special_left{ float: left; width: 42%; padding: 40px 0 0 0; }
#footer_special_right{ float: left; width: 50%; margin-top: 20px; }
#footer_feature_left{ float: left; width: 50%; padding: 20px 0 0 0;}
#footer_feature_right{ float: right; width: 42%; padding: 40px 0 0 0; text-align: right; }
#footer_special_left h4, #footer_feature_right h4{ padding-bottom: 20px; }
#footer_special_left p, #footer_feature_right p{ padding-bottom: 20px; }
#footer_special_left a, #footer_feature_right a{ font-family: 'Montserrat', sans-serif !important; }
.footer_diamond{ margin: 20px 0 0px 50px !important; float: none !important; }

#top_right_col{ float: left; width: 450px; height: 280px; }
#bottom_col_1{ float: left; width: 225px; height: 250px; margin-right: 7px; }
#bottom_col_2{ float: left; width: 225px; height: 250px; margin-right: 12px; }
#bottom_col_3{ float: left; width: 225px; height: 250px; margin-right: 12px; text-align: right; }
#bottom_col_4{ float: left; width: 225px; height: 250px; text-align: right; }
#bottom_col_1 a, #bottom_col_2 a, #bottom_col_3 a{ color: #a09f9f !important;}
#bottom_col_1 a:hover, #bottom_col_2 a:hover, #bottom_col_3 a:hover{ color: #87c1fd !important; }
#bottom_col_1 li.current a, #bottom_col_2 li.current a, #bottom_col_3 li.current a{ color: #87c1fd !important; }
#bottom_col_1 h4,#bottom_col_2 h4{ padding: 15px 0 0 18px; margin-bottom: 10px; }
#bottom_col_3 h4,#bottom_col_4 h4{ padding: 15px 15px 0 0; margin-bottom: 10px; }
#bottom_col_1 ul,#bottom_col_2 ul{ padding: 15px 0 0 18px; }
#bottom_col_1 ul li,#bottom_col_2 ul li, #bottom_col_3 ul li{ padding: 5px 0; }
#bottom_col_3 ul,#bottom_col_4 p{ padding: 15px 15px 0 0; }
#bottom_col_4 p{ color: #a09f9f; }
#bottom_col_4 p strong{ color: #3977af; }
#bottom_col_4 a{ color: #87c1fd !important; }
.half_column{ float: left; width: 430px; padding: 10px; }

@media (min-width: 1720px){
	#slider_container{ height: 730px; width: 100%; z-index: 99; background-color: #f9f9f9; }
	#slider{ z-index:100; width: 100%; background: transparent url(../images/slider-bg.png) repeat-x top; position:absolute; height: 790px;}
	.slide_wrap{ width: 100%; margin: 0 auto; position: relative;  height: 790px;z-index: 101 }
	.slide{ height:auto; z-index: 101 !important; position: absolute; right: 0 !important; left: auto !important; top: -74px !important; }
	.slide img { min-width: 1142px; max-width: 1180px; min-height: 777px; z-index: 101;}
	#slide_controls_wrap{ position: absolute; top: 160px; z-index: 103; width: 100%; }
	#slide_controls{ width: 100%; height: 47px; margin: 0 auto; position: relative;}
	#slide_left{ position: absolute; left: 0px; top: 220px; width: 112px; height: 215px; background: transparent url(../images/slide-controls.png) no-repeat top right; display: block; }
	#slide_right{ position: absolute; right: 0px; top: 220px; width: 112px; height: 215px; background: transparent url(../images/slide-controls.png) no-repeat top left; display: block; }
	#slide_left:hover{ background-position: bottom right; }
	#slide_right:hover{ background-position: bottom left; }
	.slide_overlay{ position: absolute; top: 97px; right: 0; z-index: 101; background: transparent url(../images/slide_overlay.png) no-repeat; width: 1181px; height: 790px; }
	.slide_content { width: 370px; left: -400px; top: 150px; z-index: 101; position: absolute;}
	.slide_content h2{ font-size: 34px; font-weight: 700; font-family: 'Montserrat', sans-serif; padding: 20px 0; color: #f9f9f9; text-shadow: 1px 1px 1px #1861a2; }
	.slide_content p{ color: #f9f9f9; font-size: 16px; font-weight: 400; font-family: 'Montserrat', sans-serif; padding: 0 0 40px 0; color: #f9f9f9; text-shadow: 1px 1px 1px #1861a2; white-space: pre-line;}
	.slide_btn{ padding: 7px 25px; margin-top: 20px; text-align: center; background-color: transparent; border: 3px solid #e9e9e9; font-family: 'Montserrat', sans-serif; font-size: 14px; font-weight: 400; color: #f9f9f9; text-decoration: none;}
	.slide_btn:hover{ background-color: #1861a2; }
}

@media (min-width: 320px) and (max-width: 1719px){
	.slide_overlay{ position: absolute; top: 98px; right: 8%; z-index: 101; background: transparent url(../images/slide_overlay_small.png) no-repeat; width: 498px; height: 605px; }
	#slider_container{ width: 100%; background: url(../images/slide_bg.png) repeat-x; border-bottom: 30px solid #f9f9f9; position: relative; }
	#slider{ z-index:100; width: 100%; margin: 0 auto; position:relative; height: 502px;}
	.slide_wrap{ position: relative;  height: 502px; z-index: 101; }
	.slide{ height:auto; z-index: 101 !important; position: relative; width: 100%; }
	.slide img { width: 498px; min-height: 604px; z-index: 101; position: absolute; right: 8%; top: -72px;}
	.slide_content_w{ width: 980px; margin: 0 auto; }
	.slide_content { width: 370px; margin-left: 40px; margin-top: 20px; }
	.slide_content h2{ font-size: 34px; font-weight: 700; font-family: 'Montserrat', sans-serif; padding: 20px 0; color: #f9f9f9; text-shadow: 1px 1px 1px #1861a2; }
	.slide_content p{ color: #f9f9f9; font-size: 16px; font-weight: 400; font-family: 'Montserrat', sans-serif; padding: 0 0 40px 0; color: #f9f9f9; text-shadow: 1px 1px 1px #1861a2; white-space: pre-line;}
	.slide_btn{ padding: 7px 25px; margin-top: 20px; text-align: center; background-color: transparent; border: 3px solid #e9e9e9; font-family: 'Montserrat', sans-serif; font-size: 14px; font-weight: 400; color: #f9f9f9; text-decoration: none;}
	.slide_btn:hover{ background-color: #1861a2; }
	#slide_controls_wrap{ position: absolute; top: 100px; z-index: 103; width: 100%; }
	#slide_controls{ width: 100%; height: 47px; margin: 0 auto; position: relative;}
	#slide_left{ position: absolute; left: 0px; top: 220px; width: 112px; height: 214px; background: transparent url(../images/slide-controls.png) no-repeat top right; display: block; }
	#slide_right{ position: absolute; right: 0px; top: 220px; width: 112px; height: 214px; background: transparent url(../images/slide-controls.png) no-repeat bottom left; display: block; }
	#slide_left:hover{ background-position: bottom right; }
	#slide_right:hover{ background-position: top left; }
}

#homepage_tiles_wrapper{ width: 820px; margin: 0 auto; padding-left: 80px; padding-top: 20px; }
#homepage_content{ width: 100%; padding: 20px 0;  background-color: #e9e9e9; min-height: 200px; }
#home_title{ font-size: 36px; padding: 20px; text-align: center; color: #3977af; text-shadow: 1px 1px 1px #fff; }
.tiles{ float: left; width: 210px; margin-right: 40px; padding: 0 10px; background: transparent url(../images/tiles-space.png) no-repeat center right; }
.tile_content{ margin-left: -39px; color: #292626; font-size: 15px; text-align: center;}
.tile_content p{ width: 240px; }
.lasttile{ background: none !important; padding-right: 0px;}
#products_wrapper{ padding-top: 40px; }
#products_wrapper .row{ margin-right: 0 !important; margin-bottom: 110px !important; }
.product_area {position: relative; float: left; margin: 0 50px 90px 0; width: 190px; }
.product.brand{background-color: #fff;}
.product.brand img{left:0; top: 40px;}
.product_title{ width: 200px; height: 61px; background: transparent url(../images/diamond_title.png) no-repeat; color: #404041; text-align: center; position: absolute; left: -18px; top: 175px; }
.product_title span{ padding: 20px 0 0 0; display: block; font-size: 14px; font-family: 'Montserrat', sans-serif; }
.morehover{ display: none;}
.product:hover .morehover{ display: block; width: 164px; height: 164px; position: absolute; top: 1px;left: 2px; background: transparent url(../images/diamond_overlay.png) no-repeat; }

.product{ 
	display: block;
	position: relative;
	height: 164px;
	width: 164px;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	overflow: hidden;
}
.product img {
	position: absolute;
	top: -50px;
	left: -40px;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
}
.img-overlay {
	width: 164px;
	height: 164px;
	position: absolute;
	top: 0;
	left: 0;
	background: transparent url(../images/diamond_bg2.png);
}

a.btn{
	background: transparent url(../images/button-bg.png) no-repeat top;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400px;
    height: 41px;
    width: 210px;
    color: #5c5b5b !important;
    display: inline-block;
    border-radius: 4px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    border: none;
    font-size: 14px;
    text-align: center;
}
a.btn:hover{ background-position: bottom; color: #3977af !important;}
a.btn span{ padding: 11px 10px 0 10px; display: block;}